main {
    --left_box: 780px;
}

.list {
    margin-bottom: 40px;
}

.list h2 {
    font-size: 48px;
    color: #101828;
    margin-bottom: 20px;
}

.big-box {
    display: flex;
    flex-wrap: wrap;
}

.one-box .img-box {
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 8px;
}

.one-box .img-box::before {
    padding-top: 58%;
}

.one-box .one-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
    color: #101828;
}

.one-box .one-text i {
    color: #0e9384;
    font-size: 14px;
}

.one-box .one-text h3 {
    font-size: 24px;
}

.cont-font {
    font-family: 'cont';
}

.one-box .one-text span {
    font-size: 19px;
    font-weight: 550;
}

.two_big_box {
    display: flex;
    gap: 30px;
}

.left_box {
    width: var(--left_box);
}

.two-box {
    width: 100%;
    display: flex;
    padding: 24px 0;
    border-bottom: 1px solid #eaecf0;
    gap: 20px;
}

.two-box:last-child {
    border: 0;
}

.two-box .two-text {
    width: calc(100% - 20% - 20px);
}

.two-box .img-box {
    width: 20%;
    min-width: 20%;
    max-width: 20%;
    border-radius: 15px;
    overflow: hidden;
}

.two-box .img-box::before {
    padding-top: 100%;
}

.two-box .two-text {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    color: #101828;
}

.two-box .two-text i {
    color: #0e9384;
    font-size: 13px;
    font-size: 16px;
}

.two-box .two-text h3 {
    font-size: 20px;
}

.right_box {
    width: calc(var(--all-width) - var(--left_box) - 30px);
    position: sticky;
    top: 20px;
    margin-bottom: auto;
}

.right_box h2 {
    font-size: 22px;
}

.three-box {
    padding: 5%;
    width: 100%;
}

.three-box .img-box {
    border-radius: 15px;
    overflow: hidden;
}

.three-box .img-box::before {
    padding-top: 58%;
}

.three-box .three-text {
    color: #101828;
    margin-top: 8px;
    gap: 5px;
    display: flex;
    flex-direction: column;
    font-size: 14px;
    font-weight: 550;
}

.three-box .three-text h3 {
    font-size: 22px;
}

.four-box .img-box {
    border-radius: 15px;
    overflow: hidden;
}

.four-box .img-box::before {
    padding-top: 100%;
}

.four-box .four-text {
    color: #101828;
    font-size: 15px;
    margin-top: 8px;
}

.four-box .four-text h3 {
    font-size: 22px;
    margin: 6px 0;
}

.four-box .four-text i {
    color: #0e9384;
    font-size: 13px;
}

@media screen and (min-width:770px) {
    .one-box {
        width: calc((100% - 30px) / 2);
        margin-right: 30px;
        margin-bottom: 30px;
    }

    .one-box:nth-child(even) {
        margin-right: 0;
    }

    .four-box {
        width: calc((100% - 60px) / 4);
        margin-right: 20px;
        margin-bottom: 25px;
    }

    .four-box:nth-of-type(4n) {
        margin-right: 0;
    }
}

@media screen and (max-width:769px) {
    main {
        --left_box: 100%;
        padding: 0 5px;
    }

    .list h2 {
        font-size: 28px;
    }

    .one-box {
        width: 100%;
        margin-bottom: 20px;
    }

    .one-box:last-child {
        margin-bottom: 0;
    }

    .one-box .one-text h3 {
        font-size: 18px;
    }

    .one-box .one-text span {
        font-size: 15px;
    }

    .two_big_box {
        flex-direction: column;
    }

    .two-box {
        padding: 15px 0;
        gap: 10px;
    }

    .two-box .img-box {
        min-width: 35%;
        width: 35%;
        max-width: 35%;
    }

    .two-box .two-text {
        width: calc(100% - 35% - 10px);
        font-size: 15px;
    }

    .two-box .two-text i {
        font-size: 14px;
    }

    .right_box {
        width: 100%;
    }

    .three-box {
        padding: 0;
        margin-bottom: 18px;
    }

    .four-box {
        width: calc((100% - 10px) / 2);
        margin-right: 10px;
        margin-bottom: 15px;
    }

    .four-box:nth-of-type(2n) {
        margin-right: 0;
    }

    .four-box .four-text h3 {
        font-size: 16px;
    }
}